cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Carsten Ziegeler" <>
Subject [IMPORTANT] BugZilla Versions
Date Mon, 07 Apr 2003 06:15:46 GMT

we have now two cvs repositories for 2.x versions, one for 2.0 and one for
but we have only one module entry in bugzilla.

Now, if you want to file a bug, you have to choose the version. Until
you could choose between the released versions (2.0, 2.0.1 etc) and "Current
As we now have two "Current CVSs", this is not enough for us.
So, I guess we have two possibilities:
a) create a second bugzilla module for 2.1
b) create more versions

For a quick workaround, I followed b) and changed "Current CVS" to "Current
CVS 2.0"
and added "Current CVS 2.1". Of course, this might be a little bit

So, what can we do?


Carsten Ziegeler
Open Source Group, S&N AG

View raw message